@charset "UTF-8";
.group-whole {
  margin-bottom: 12rem;
  padding-top: 2rem;
}
.base-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  border-left: 0.6rem solid #0068b7;
  padding-left: 2.5rem;
  margin-bottom: 6rem;
}
.sales-link {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.sales-link.hover {
  background-color: #0168b7;
  color: #fff;
}
.sales-link span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.sales-link span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.sales-link.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
.base-address p {
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
}
.base-address p:last-child {
  margin-bottom: 0;
}
.base-address p.department {
  font-weight: bold;
}
.base-address p a {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.75;
  color: #0068b7;
}
.base-address p a.mail {
  position: relative;
  z-index: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
}
.base-address p a.mail::before {
  content: "";
  min-width: 2.3rem;
  height: 2.3rem;
  background-image: url("/images3/common/icon-contact.png");
  background-size: contain;
  margin-right: 0.5rem;
}
.base-address p a.hover {
  text-decoration: underline;
}
.base-address p a span {
  position: relative;
  z-index: 0;
  line-height: 1.75;
}
.base-address p a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.group-list {
  margin-bottom: 8rem;
}
.group-list.mb0 {
  margin-bottom: 0;
}
.group-list li {
  margin-bottom: 6rem;
}
.group-list li:last-child {
  margin-bottom: 0;
}
.group-list li p {
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 0.5rem;
}
.group-list li p:last-child {
  margin-bottom: 0;
}
.group-list li p.mb2 {
  margin-bottom: 2rem;
}
.group-title {
  font-size: 1.8rem;
  line-height: 1.75;
  font-weight: bold;
  margin-bottom: 1rem;
}
.group-area {
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fcfcfc;
  padding: 2rem 3rem;
}
.group-area.white {
  border-top: none;
  background-color: #fff;
}
.group-left {
  width: 60%;
  padding-right: 3rem;
}
.group-right {
  width: 40%;
  padding-left: 3rem;
  border-left: 1px solid #e9ecee;
}
